/*@import url('menu.css');
@import url('format.css');
@import url('universal.css');
@import url('pravy_sloupec.css');
@import url('levy_sloupec.css');  */
@import url('basic.css');
@import url('../../3rd/qtip/jquery.qtip.min.css');
@import url('calendar.css');
/*@import url('texyla.css');*/

html { margin:0em; padding:0em; }
/* background:url('../new/bg-page-px.png') 0 0 repeat #12529D; */
body { margin:0em 0em 3em 0em; padding:0em; /*background: url("/design/new/bg-page-x.png") repeat-x fixed 50% 0 #12529c; */ }
/*body { margin:0em 0em 3em 0em; padding:0em; background: url("/design/images/kajak-fousy-verze-7.jpg") no-repeat fixed 50% 0 #12529c; } */

/* zakladni design stranky */
#gradient { /*background:url('../new/bg-page-x.png') 0 0 repeat-x;*/ text-align:center; }
#inside {  padding:0px; background:url('../new/bgY.png') 50% 0 repeat-y transparent; }
#hp {  }
#center-content { text-align:center; width:1037px; margin:0em auto; }


/* menu v horni casti stranky */
#header { width:1037px; height:153px; margin:0em auto; background: url('../new/bghp.png') no-repeat scroll 0 0 transparent; position: relative; }
  #logo { width:300px; height:116px; float:left; }
    #logo strong { margin:0em; padding:0em; position:relative; top:30px; }
    #logo strong a { display:block; width:240px; height:80px; padding:0em; margin:0em; }
    #logo strong a span { display:none; }
  #media { width:725px; height:116px; float:right; text-align:right; }
    #media #quick-links { height:27px; line-height:27px; text-transform:uppercase; color:#B6C4D4; }
    #media #quick-links span { padding:0px 5px; }
    #media #quick-links a { color:#FFFFFF/*#B6C4D4*/; font-size:80%; text-decoration:none; }
    #media #quick-links a:hover { color:#FFFFFF; text-decoration:underline; }
    #media div.reklama { border:0px solid #ABABAB; padding:0em; float:right; max-height:76px; }
    #media div.reklama:hover { border-color:#A0B8CF; }
  a#objednat-reklamu { display:block; width:22px; height:83px; position:absolute; top:320px; z-index: 2; margin-left:1011px; background:url('../new/objednat.png') top left no-repeat #ff7d01; }
  a#objednat-reklamu span { display:none; }
  #nabidka { clear:both; }
  #linka { height:1px; background-color:#043896; overflow:hidden; clear:both; margin:27px 34px 0 34px; }
  #header .cleaner { height:1px; }
         
  /* obsahova cast */
  #mains { clear:both; width:970px; margin:0px auto; text-align:left; }
   
    #maincontent-2sl { width:655px; float:left;  }
    #sidebar-right-2sl { width:300px; float:right; overflow:hidden; padding-top:10px; }

    #tmp_float_box { width:655px; float:left; overflow:hidden; }
    #maincontent-3sl   { width:470px; float:left; padding-top: 10px; }
    #sidebar-left-3sl  { width:160px; float:right; overflow:hidden; }
    #sidebar-right-3sl { width:300px; float:right; overflow:hidden; padding-top:10px; }

  form#basic-search-box { margin:10px 0px; border:1px solid #9BD1F0; background-color:#DFEDFD; padding:0; }
  form#basic-search-box fieldset { margin:0; padding:0; line-height:30px; }
  form#basic-search-box fieldset legend { display:none; }
  form#basic-search-box fieldset label { padding:0px 20px; color:#12529D; font:bold 9pt/30px Tahoma; display:inline; float:none; }
  form#basic-search-box fieldset input { vertical-align:middle; }
  form#basic-search-box fieldset input#qs-box { width:240px; border-color:#ADADAF; color:#6C6C6C; }
  form#basic-search-box fieldset input#butsea { position:relative; left:580px; top:1px; border-width:0px; }
  
  
/* zapati */
#footer { background:transparent url(data:image/gif;base64,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) no-repeat scroll top center; }
#footer { margin:2em 0em 0em 0em; font-size:0.90em; padding:1.25em 0em 0 0; text-align:center; }
  #footer p { margin:0em 2em 1em 2em; }
  #footer p.legal { line-height:1.1em; color:#7A7A7A; text-align:left; }
  #footer p.ccom { color:#7A7A7A; }
  #footer p.ccom a { color:#688797; }
  #footer p.ccom img { -moz-opacity:0.6; filter:alpha(opacity=60); }
  #footer p.ccom img:hover { -moz-opacity:1; filter:alpha(opacity=100); }
  #footer-img { width:100%; height:4px; /*background:url('../img/bgfooter.png') bottom center no-repeat;*/ }
    
.pruhledna-reklama { background:url('../files/reklama/2010/white.jpg') top left no-repeat white; }

/* MENU.CSS */
/* =============================================================================
  This copyright notice must be kept untouched in the stylesheet at all times.

  The original version of this stylesheet and the associated (x)html
  is available at http://www.cssplay.co.uk/menus/elegant1.html
  Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
  This stylesheet and the associated (x)html may be modified in any

  way to fit your requirements.
============================================================================= */

#menu { padding:0; margin:0 0 0 34px; list-style:none; text-align:left; clear: both; }
#menu table { border-collapse:collapse; height:0; width:0; margin:0 -4px -1px 0; font-size:14px; }
#menu li { display:block; float:left; margin:0px 2px 0px 0px; padding:0px; text-align:center;}
#menu li a { display:block; height:21px; padding:5px 0 0 0; /*background:url('../new/menu2.gif') left top no-repeat #FFFFFF;*/ color:#FFFFFF;background-color:#0078CC;font-weight:bold;text-decoration:none; }
/*#menu li a span { display:none; }*/
#menu li:hover > a, #menu li > a:hover { color:white;background-color:#D05300; }

/* funkcnost menu */
#menu li:hover, #menu li a:hover { position:relative; z-index:100; }
#menu ul ul { position:absolute; margin-left:100%; top:0; padding:0; margin:0; list-style:none; }
#menu :hover ul { left:0; right:auto; }
#menu :hover ul ul { left:-9999px; width:160px; }
#menu li ul :hover ul { left:145px; right:auto; z-index:100; }

/* sirka menu prvni urovne a umisteni pozadi */
#menu li#m1  > a { width: 68px;}
#menu li#m2  > a { width: 72px;}
#menu li#m3  a { width: 65px;}
#menu li#m4  a { width: 50px;}
#menu li#m5  a { width:105px;}
#menu li#m6  a { width: 72px;}
#menu li#m7  a { width:112px;}
#menu li#m8  a { width: 47px;}
#menu li#m9  a { width: 63px;}
#menu li#m10 a { width:104px;}
#menu li#m11 a { width: 54px;}
#menu li#m12 a { width: 84px;}
#menu li#m13 a { width: 48px;}

/* podmenu */
#menu ul { position:absolute; left:-9999px; top:26px; width:165px; padding:0; margin:0; list-style:none; }
#menu ul li { margin:0; padding:0; background-image:none; }
#menu ul li a { height:22px; background-image:none; background-color:#0E5DB4; border-bottom:1px solid #6C97BA;
                padding:0px 13px; color:white; text-decoration:none; font:normal 9pt/22px Arial; }
#menu ul li a:hover, #menu ul li:hover { background-color:#2482D2; }

#menu ul li a.current2 { background-color:#D05300; }

#menu ul li ul { margin-top:1px; }
#menu ul li ul li { border-left:1px solid #6C97BA; }

/* sirka jednotlivych podmenu */
#menu li#m1  li a { width:148px; }
#menu li#m2  li a { width:154px; }
  #menu li#m2  li li a { width:170px; }
#menu li#m3  li a { width:152px; }
#menu li#m4  li a { width:140px; }
#menu li#m5  li a { width:210px; }
#menu li#m6  li a { width:140px; }
#menu li#m7  li a { width:160px; }
#menu li#m8  li a { width:158px; }
#menu li#m9  li a { width:168px; }
#menu li#m10 li a { width:215px; }
#menu li#m11 li a { width:140px; }
#menu li#m12 li a { width:167px; }
#menu li#m13 li a { width:167px; }

/* specialitky */
#menu ul li a.charN { background:url('../new/charN.gif') right center no-repeat #0E5DB4; }
#menu ul li a.charN:hover { background-color:#2482D2; }
#menu ul li a.charRAQUO { background:url('../new/charRAQUO.gif') right center no-repeat #0E5DB4; }
#menu ul li a.charRAQUO:hover { background-color:#2482D2; }
#nabidka ul#menu li:hover ul li a { background-position:right center; }

/* odstrani nadbytecny pravy margin u posledniho prvnku vpravo */
#menu li#m6 { margin-right:0px; }



/* FORMAT.CSS */
/* uvodni lista */
#mains #pansea { width:970px; height:29px; margin:0px; /*background:url('../new/rybarstvin.gif') top left no-repeat #E4F1FF;*/ color:#12529D; line-height:29px; background-color:#E4F1FF;border: 1px solid #C3DBF7;}
#mains #pansea #leva-cast { width:600px; float:left; }
#mains #pansea h3 { margin:0px; padding:0px; width:245px; height:26px; float:left; }
#mains #pansea h3 a { display:block; width:100%; height:100%; float:left; margin-top:1px; text-align:right; text-decoration:none; }
#mains #pansea h3 span { display:none; }
#mains #pansea h3 b { padding-right:14px; color:#E50100; letter-spacing:-1px; font:bold 15px/28px 'Arial'; }
#mains #pansea ul { display:block; width:420px; height:25px; background-color:#E4F1FF; overflow:hidden; position:relative; top:1px; margin:0; padding:0; list-style:none; }
#mains #pansea ul li { position:absolute; top:-999em; left:0; display:block; white-space:nowrap; line-height:25px; }
#mains #pansea ul a { color:#12529D; text-decoration:none; border-bottom:1px dotted #12529D; }
#mains #pansea ul a:hover { text-decoration:none; border-bottom-style:solid; }

/* vyhledavani */
#mains #pansea form { display:block; float:right; width:310px; margin:0px 0px 0px 0px; padding:0px; overflow:hidden; }
#mains #pansea form fieldset { margin:0px; padding:0px; }
#mains #pansea form label { display:none; }
#mains #pansea form div#qs { height:19px; line-height:19px; padding-left:5px; }
#mains #pansea form input#qs { float:left; padding-left:5px; position:relative; top:5px; line-height:15px; height:15px; margin:0px; vertical-align:middle; color:#64717F; width:220px; font-size:11px; }
#mains #pansea form input.ibtn { border:none; float:right; margin:4px 4px 0px 0px }


/* zalozky */
.box-zahlavi { background:url('../new/bookmark-x.gif') top left repeat-x transparent; margin-bottom:10px; }
.box-zahlavi h2 { color:white; float:left; padding:0px; margin:0px; cursor:default; background:url('../new/bookmark-nonactive-left.gif') top left repeat-x #64ADEF; }
.box-zahlavi h2 span { display:block; line-height:25px; height:24px; padding:0px 32px 0px 18px; background:url('../new/bookmark-nonactive-right.gif') top right no-repeat transparent; }

ul.zalozky { margin:0; padding:0; list-style-type:none; height:26px; margin-bottom:3px; }
ul.zalozky li { display:block; float:left; margin-left:3px; background:url('../new/bookmark-nonactive-left.gif') top left repeat-x #64ADEF; }
ul.zalozky li span, ul.zalozky li a
                { display:block; height:26px; padding:0px 16px; font:bold 0.85em/25px Tahoma; cursor:pointer;
                  background:url('../new/bookmark-nonactive-right.gif') top right no-repeat transparent; color:white; text-decoration:none; }
ul.zalozky li:hover span, ul.zalozky li:hover a { text-decoration:underline; }
ul.zalozky li.active { background:url('../new/bookmark-active-left.gif') top left repeat-x transparent; }
ul.zalozky li.active span, ul.zalozky li.active a { color:#0066DD; background-image:url('../new/bookmark-active-right.gif'); cursor:default; text-decoration:none; }

.box-zahlavi-2 { background:url('../new/bookmark-x2.gif') 0px 100% repeat-x transparent; margin:10px 0px; }
.box-zahlavi-2 h2 { color:#12529D; float:left; padding:0px 32px 0px 0px; margin:0px; cursor:default; line-height:24px; height:34px; }
.box-zahlavi-2 ul.zalozky li { background-image:url('../new/menu-bluesky-left.png'); }
.box-zahlavi-2 ul.zalozky li span, .box-zahlavi-2 ul.zalozky li a { background-image:url('../new/menu-bluesky-right.png'); }
.box-zahlavi-2 ul.zalozky li.active { background-image:url('../new/bookmark-active-left.gif'); }
.box-zahlavi-2 ul.zalozky li.active span, .box-zahlavi-2 ul.zalozky li.active a { background-image:url('../new/bookmark-active-right.gif'); }
.box-zahlavi-2 a.fr { line-height:24px; text-decoration:none; }
.box-zahlavi-2 a.fr:hover { text-decoration:underline; }

/* nadpisy v blocich zalozek */
.podklad-nadpisu { border-bottom:2px solid #FF7D01; }
.podklad-nadpisu h2, .podklad-nadpisu h3 { margin:0; padding:0; }
.podklad-nadpisu h2 { height:34px; line-height:34px; color:#12529D; }
.podklad-nadpisu h3 { height:24px; line-height:24px; color:#12529D; }
.podklad-nadpisu a { text-decoration:none; color:#12529D; }
.podklad-nadpisu a:hover { text-decoration:underline; }
.podklad-nadpisu a.fr { line-height:34px; }


/* styl obrazku na page 404, ... */
img.gloom { margin:0.3em 10px 10px 0px; float:left; border-width:0px; }

/*img.novinka { vertical-align:middle; margin-left:3px; } */

/* odkaz na pridat zaznam */
.ity { background:url('../img/ity.gif') center left no-repeat; line-height:30px; height:30px; clear:both; padding-left:50px; }
p.ity { margin-bottom:1em; }

/* stare styly chybovych hlasek */
.err {font-size:95%; background-color:#FF5555; border:1px outset #C08763; color:white; text-align: center; font-weight:bold; padding:1px; letter-spacing:1px; cursor:default; }
.ok {font-size:95%; background-color:#00CC33; border:1px outset #C08763; color:white; text-align: center; font-weight:bold; padding:1px; letter-spacing:1px; cursor:default; }

/* moderni styly hlasek */
.info, .notice, .warning  { padding:4px 5px 4px 5px; margin:0.5em 0em; }
.info    { border-left:2px solid #7292B5; background-color:#F3F3F3; color:#4D4D4D; }
.notice  { border-left:2px solid #F7AD15; background-color:#FCFABA; }
.warning { border-left:2px solid #EA0006; background-color:#F29799; }
.info p, .notice p, .warning p { font-size:95%; line-height:130%; padding:4px 5px; }
span.warning { border:0px; background-color:#FF5555; color:white; }

/* odkazy na dalsi strany */
.linkovani { display:block; margin:0.7em 0em; padding:0.2em 0.3em; cursor:default; background-color:#F3F3F3; clear:both; }
.linkovani a { text-decoration:none; color:#0067FE; }
.linkovani a.cislovani:hover { font-weight:bold; }
.linkovani a.cislovani, .linkovani span { padding:0em 0.1em; }
.linkovani a:hover { text-decoration:underline; }
.linkovani .fr a { margin:0em 0em 0em 0.5em; }

/* paticka u nekterych vypisu */
.kam_dale { display:block; margin:1em 0em; padding:1em 0.3em 0em 0em; cursor:default; border-top:1px solid #D0D0D0; clear:both; }
.kam_dale2 { display:block; margin:0em 0em 1em; padding:0.3em; cursor:default; border-top:1px solid #D0D0D0; clear:both; }
.kam_dale2 .fb-like { margin:0; }

/* pomocne formatovaci tagy */
.hidden { display:none; }
.cleaner { display:block; clear:both; height:0px; margin:0px; padding:0; border:none; visibility:hidden; font-size:0px; }
.clear { clear:both; }

/* znacky pro plovouci bloky */
.box50L { display:block; float:left; width:49%; overflow:hidden; }
.box50R { display:block; width:49%; float:right; }
.box30L { display:block; width:29%; float:left; overflow:hidden; }
.box30R { display:block; width:29%; float:right; overflow:hidden; }
.box70L { display:block; width:69%; float:left; overflow:hidden; }
.box70R { display:block; width:69%; float:right; overflow:hidden; }
.box350pxL { display:block; width:350px; float:left; overflow:hidden; }
.box300pxL { display:block; width:300px; float:left; overflow:hidden; }
.box285pxL { display:block; width:285px; float:left; overflow:hidden; }
.box470pxL { display:block; width:470px; float:left; overflow:hidden; }
.box365pxR { display:block; width:365px; float:right; overflow:hidden; }
.box350pxR { display:block; width:350px; float:right; overflow:hidden; }
.box300pxR { display:block; width:300px; float:right; overflow:hidden; }
.box200pxR { display:block; width:200px; float:right; overflow:hidden; }
.box180pxR { display:block; width:180px; float:right; overflow:hidden; }
.box155pxR { display:block; width:155px; float:right; overflow:hidden; }

/* sirky */
.w100 { width:100px; }
.w120 { width:120px; }
.w400 { width:400px; }

.no-wrap-line { overflow:hidden; white-space:nowrap; }


/* nahled prispevku - vetsinou v texy */
div.preview, pre { width: 98%; padding: 7px; background: #F9F9F9; border: 1px dashed #B4B4B4; border-bottom-color: #EDEDED; border-right-color: #EDEDED; overflow: auto; }

/* vyskakovaci popisek */
#dhtmltooltip {
  width:450px; position:absolute; top:0px; left:0px; font-size:90%; background-color:lightyellow; padding:4px 7px; border:1px solid #EBEBD0; visibility: hidden; z-index:100; text-align:left;
  /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
  filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}



/* PRAVY_SLOUPEC.CSS */
a#objednat { display:block; width:22px; height:83px; background-color:#FF7D01; overflow:hidden; position:absolute; margin:30px 0px 0px 297px; z-index:0; }

/* reklama - okraje*/
#sidebar-right-3sl .reklama,
#sidebar-right-2sl .reklama { margin:0px auto 10px auto; }
#maincontent-2sl .reklama { text-align:center; }

#sidebar-right-3sl h2,
#sidebar-right-2sl h2 { color:#12529D; }

/* nas tip */
div#nas_tip { border:3px solid #AFD3F7; background-color:#FFFFFF; margin:0px 0px 14px 0px; height:130px; overflow:hidden; }
#inside { position:relative; }
#inside div#nas_tip h3 { color:#FF7D01; margin:10px 0px 5px 5px; color:#FF7D01; }
#inside div#nas_tip h3 a { text-decoration:underline; color:#FF7D01; }
#inside div#nas_tip h3 a:hover { text-decoration:underline; }
#inside div#nas_tip p { margin:5px; color:#8F8F8F; }
#inside div#nas_tip p a { text-decoration:none; }
#inside div#nas_tip p a:hover { text-decoration:underline; }
div#nas_tip img.fl { margin-right:5px; }

/* odpocet sezony */
div#odpocet-sezony { background-color:#f9f4ee; border:10px solid #ff7d01; margin:1em 0em; padding:10px; font-size:125%; line-height:150%; text-align:center; }

/* rychle menu */
div#rychle-menu form,
div#rychle-menu fieldset { margin:0; padding:0; }
div#rychle-menu form p { margin-left:20px; }
ul.li1 { list-style-image:url('../img/list1.gif'); margin:0; padding: 0 0 0 32px; }
ul.li1 li { line-height:1.65em; }
ul.li1 li.mt10 { margin-top:6px; }


div.corner { background:url('../new/corner.png') bottom left repeat-x white; border:1px solid #AAAAAA; border-width:0px 0px 1px 1px; margin-bottom:10px; margin-top:10px; padding:10px; }

/* anketa */
div#anketa p { padding:0px; margin:0px; }
div#anketa p a { color:black; font-weight: bold; line-height: 130%; text-decoration: none; }
div#anketa p a:hover { text-decoration:underline; }

table.blok-anketa { width:100%; margin:5px 0px; border-collapse:collapse; }
table.blok-anketa td { padding:3px 2px; font-size:9pt; line-height:130%; }
table.blok-anketa td img { margin:0px 1px; }
table.blok-anketa td.r { color:#186090; }
table.blok-anketa label { width:auto; text-align:left; margin:0px 0px 0px 2px; padding:0; clear:none; float:none; font-size:9pt; line-height:130%; }

div#anketa .odkazy { line-height:24px; }


/* souteze */
div#souteze ul {  margin:0px 10px 0px 0px; list-style-type:none; padding:0px; }
div#souteze ul li { clear:left; }
div#souteze ul li img { padding:2px; background-color:#F4F9FF; border:1px solid #ABABAB; margin:0px 20px 10px 0px; float:left; }
div#souteze ul li a { text-decoration:none; }
div#souteze ul li a strong { font-size:1.1em; }
div#souteze ul li a:hover { text-decoration:underline; }

/* soukroma oznameni */
div#soukroma-oznameni p { margin:0px 15px; }
div#soukroma-oznameni ul { list-style-type:none; margin:10px 0px; padding:0px; }
div#soukroma-oznameni ul li { margin:0px 0px 1em 0px; padding:0px; }
div#soukroma-oznameni ul li span { height:3.6em; font-size:1em; line-height:1.2em; overflow:hidden; display:block; }
div#soukroma-oznameni ul li a { font-size:1.1em; line-height:120%; font-weight:bold; display:block; color:#1D61B2; text-decoration:none; }
div#soukroma-oznameni ul li a:hover { text-decoration:underline; }


/* pocasi */
div#pocasi p { margin:0.7em 0.2em 0.7em 0em; }
div#pocasi p#vazsl { font-size:90%; }


/* kalendar */
div#kalendar { text-align:center; }
div#kalendar h2 { text-align:left; }
table#calsm { margin:5px auto 0px auto; text-align:center; }
table#calsm caption { margin:15px auto 0px auto; color:#0066DD; font-size:120%; }
table#calsm caption a { text-decoration:none; color:#0066DD; font-weight:bold; padding:0px 4px; }
table#calsm thead th { border-width:0px; color:#0066DD; font-weight:normal; _font-size:90%; }
table#calsm tbody td { border:1px solid #A0D6E7; line-height:20px; width:20px; color:#0066DD; cursor:default; _font-size:90%; }
table#calsm tbody td.a { background-color:#0066DD; color:#FFFFFF; }
table#calsm tbody td.o { border-width:0px; }
table#calsm tbody td span { cursor:help; font-weight:bold; color:ABABAB; }
div#kalendar ul { list-style-type:none; margin:0px 15px 10px 15px; padding:0px 0px 10px 0px; text-align:left; }
div#kalendar ul li { padding:5px 0px 0px 0px; margin:0px; }
div#kalendar ul li a { display:block; font-weight:bold; }
div#kalendar div.odkazy { text-align:left; }


/* partneri */
div#partneri { text-align:center; }
div#partneri img { margin:1px 3px; }
div#partneri a img { border:1px solid #ABABAB; }
div#partneri a:hover img { border-color:black; }

.fb-like-box { margin:0 0 10px 0; height:215px; overflow: hidden; }
.fb-like { margin:10px 0; }
.fb-nmrg .fb-like { margin:0; }


/* LEVY_SLOUPEC */
/*  definice stylu pro kontextove menu */

  #mains #sidebar-left-3sl { margin-top:15px; }

  #mains #sidebar-left-3sl h3 { font-size:1.0em; margin:0em; padding:0.250em 0em 0.250em 8px; background-color:#CCCCCC; color:white; }
  #mains #sidebar-left-3sl h4 { color:#12529D; margin:0.5em 0em 0px 8px; font-size:1.2em; }

  #mains #sidebar-left-3sl ol { border-left:1px solid #0066FF; margin:0.25em auto; }
  #mains #sidebar-left-3sl ol li { margin:0.25em auto; }
  #mains #sidebar-left-3sl ul {
        border-bottom:1px solid #CCCCCC; background:url('../new/bg-column.png') top left repeat-y white;
        list-style-type:none; margin:5px 0px 20px 0px; padding:2px 0px 3px 0px; }
  #mains #sidebar-left-3sl ul li { font-size:9pt; padding:2px 4px 6px 8px; margin:0; line-height:110%; }
  #mains #sidebar-left-3sl ul li a { text-decoration:none; }
  #mains #sidebar-left-3sl ul li a:hover { text-decoration:underline; }
  #mains #sidebar-left-3sl .orange ul li a  { color:orange; }

  #hlasovani-pro-forum { background:url('../img/pozadi_bloku_orange.gif') 99% -1% no-repeat; padding:5px; border:1px solid #FFB269; }
  #mains #sidebar-left-3sl #hlasovani-pro-forum h4 { color:#E78829; }
  #mains #sidebar-left-3sl form { font-size:90%; }
  #mains #sidebar-left-3sl form legend { display:block; font-weight:bold; margin:0px 0px 5px 0px; }
  #mains #sidebar-left-3sl #hlasovani-pro-forum label { width:75px; line-height:120%; }

  div.komercni-upoutavka { border:1px solid #0066FF; padding-bottom:5px; margin:1em 0em; text-align:center; width:158px; overflow:hidden; background-color:white; }
  #mains #sidebar-left-3sl .komercni-upoutavka h4 { background-color:#0066FF; margin:0px 0px 0px 0px; padding:3px 3px 3px 3px; }
  #mains #sidebar-left-3sl .komercni-upoutavka h4 a { color:white; text-decoration:none; }
  #mains #sidebar-left-3sl .komercni-upoutavka h4 a:hover { text-decoration:underline; }
  div.komercni-upoutavka p { margin:5px 5px 0px 5px; font-size:90%; line-height:120%; text-align:left; }
  div.komercni-upoutavka img { margin:5px auto 0px auto; }

  #mains #sidebar-left-3sl div.orange h4 { color:#FF7D01; }
  #mains #sidebar-left-3sl div.orange ul { border-color:#FFA500; }

  .komercni-upoutavka.aukro p { text-align:center !important; padding-bottom:0.5em; margin-bottom:0.2em; }
  .komercni-upoutavka.aukro p.linka { border-bottom:1px solid #AAAAAA; }
  .komercni-upoutavka.aukro a { text-decoration:none; }
  .komercni-upoutavka.aukro a:hover { text-decoration:underline; }


  ul.diskuze-pocty li { padding-left:16px !important; }
  ul.diskuze-pocty li.charN { background:url('../new/charN2.gif') 5px 5px no-repeat transparent; }
  ul.diskuze-pocty li span { color:#AAAAAA; }

  /* clanky */
  ul.span-block  li span { display:block; }

  /* fotogalerie */
  div.upoutavka-fotoalba { border:1px solid #D0D0D0; margin:1em 0em; padding:5px 0px; text-align:center; width:158px; overflow:hidden; background-color:#F9F9F9; }
  div.upoutavka-fotoalba a { text-decoration:none; }
  div.upoutavka-fotoalba a:hover { text-decoration:underline; }
  div.upoutavka-fotoalba img { margin:5px auto 0px auto; border:0px solid #969696; }

  /* uzivatel */
  div.upoutavka-uzivatel { border:1px solid #D0D0D0; margin:1em 0em; padding:0px 0px 5px 0px; text-align:center; width:158px; overflow:hidden; background-color:#F9F9F9; }
  #mains #sidebar-left-3sl div.upoutavka-uzivatel h4 { background-color:#747474; margin:0px 0px 0px 0px; padding:3px 3px 3px 6px; color:white; text-align:left; }
  #mains #sidebar-left-3sl div.upoutavka-uzivatel h4 a { color:white; text-decoration:none; }
  #mains #sidebar-left-3sl div.upoutavka-uzivatel h4 a:hover { text-decoration:underline; }
  div.upoutavka-uzivatel a { text-decoration:none; }
  div.upoutavka-uzivatel a:hover { text-decoration:underline; }
  div.upoutavka-uzivatel img { margin:5px auto 0px auto; border:1px solid #969696; }

  /* vyhledavani */
  form#searchBoxPanel { border-left:1px solid #0066FF; padding-left:5px; }
  form#searchBoxPanel label { width:130px; clear:both; float:right; text-align:left; }
  form#searchBoxPanel b { display:block; margin:0em 0em 0.2em 0em; }
  form#searchBoxPanel b.mar07 { margin-top:0.7em; }
  form#searchBoxPanel input.nobrd { margin:0.5em auto; }
  form#searchBoxPanel span.dotted { display:block; border-top:1px dotted #D0D0D0; margin:4px 0px 0px 0px; padding-top:4px; }
  
  
  /* UNIVERSAL.CSS */
  /* vypisy */
div.vypis { clear:both; }
div.vypis h1 { color:#FE6019; }
div.vypis h2 {  font-size:1.4em; line-height:110%; margin:0.5em 0em 0.2em 0em; padding:0em; }
div.vypis h2 a { color:#FE6019; }
div.vypis small { color:#E84500; position:relative; top:-0.3em; margin:-10px 0px 0px 0px; padding:0; font-weight:bold; }
div.vypis small a { color:#E84500; text-decoration:none; border-bottom-width:1px; border-bottom-style:dotted; }
div.vypis small a:hover { border-bottom-style:solid; }
div.vypis p { margin:0em 0em 2em 0em; line-height:1.5em; }
div.vypis p.bb { border-bottom:1px solid #ACC8FB; padding-bottom:0.3em; margin-bottom:1em; }
div.vypis img.preimg { float:left; margin:0px 8px 4px 0px; border:1px solid black; }

div.two-lines p, p.two-lines  { max-height:3em; overflow:hidden; }
div.two-lines p:hover, p.two-lines:hover { max-height:10em; }
div.vypis div.popis div.obr { float:left; width:180px; height:130px; line-height:180px; text-align:center; background-color:white; }
div.vypis div.popis div.obr img { margin:10px; }
div.vypis div.popis div.pop { float:right; width:260px; }
div.vypis img.vstupte { float:left; margin:4px 4px 0px 0px; border:1px solid black; }

div.vypis img.novinka { vertical-align:middle; margin-left:3px; }


/* trida pro seznamy */
ul.list1 { list-style-image:url('../images/ico/arrow_right_peppermint.png'); }
ul.list1 li { margin-bottom:1em; }



/* pouzito u diskuzi, for, komentaru */
dl { margin:0px 0em 0em 0em; padding:10px 3px 20px 3px; }
dl dt { margin:0em 0em 0em 0em; padding:0em 0.4em; color:#444444; }
dl.prispevky dt { line-height:120%; padding:3px 5px; }
/* barvy pozadi */
dl dt         { background-color:#F4F4F4; border-bottom:1px solid #CCCCCC; }
dl dt.necteno { background-color:#C6E9F2; border-bottom:1px solid #BBD0D7; }
dl dt.administrator { background-color:#E8FFD6; border-bottom:1px solid #D3FFB0; }
dl dt.loaded, dt.aktualizovano  { background-color:#FFE1C4; border-bottom:1px solid #FFD3A8; }
dl dd { margin:0em 0em 1em 0em; padding:0em 6px 2px 6px; background-color:white; color:#4B4B4B; clear:both; }
dl dd.brd { border:1px solid #CCCCCC; border-width:0 1px 1px 1px; }
dl dt.brd { border:1px solid #CCCCCC; border-width:1px 1px 0 1px !important; padding:4px 5px; }
dl .smazano { border: 2px dotted red; }
dl dd.smazano { border-top-width:0; }

dl dt abbr,
dl dt a { text-decoration:none; color:#3191B4; font-size:100%; }
dl dt a:hover { text-decoration:underline; }
dl dt span { float:right; font-size:80%; color:#9D9D9D; }
dl dt abbr { border:none; text-decoration:underline; font-size:100%; font-style:italic; }
dl dt b { cursor:default; }
dl dt em { cursor:help; font-size:90%; padding-left:6px; font-style:normal; }
dl dd em.note { color:gray; font-size:90%; }
dl dd .avatar { width:45px; height:45px; float:left; margin:3px 5px 5px 0px; }
dl dd .avatar img.preview { border:1px solid black; margin:0px; }
dl dd img.ico { vertical-align:middle; }
dl dd .podrobnosti-prispevku { color:gray; font-size:95%; padding:1px 0px 3px 0px; }
dl dd .podrobnosti-prispevku a { color:gray; }

dl dd p { margin:0em 0em 0.5em 0em; padding:0em; }
dl dd small { display:block; margin-top:4px; color:#9D9D9D; clear:both; }
dl dd small a { color:#9D9D9D; text-decoration:none; border-bottom:1px dotted #9D9D9D; }
dl dd small a:hover { border-bottom-style:solid; }
dl dd.mh48 { min-height:55px; }
dl dd a img { border:none; margin:2px 5px 5px 0px; }

dl dt.ign {
    opacity: 0.333;
}
dl dd.ign {
    height: 0px;
    overflow: hidden;
    margin: 0;
}
dl dt.ign:hover{
    opacity: 1;
}
dl dd.note small {
    margin-top: 0;
    opacity: 0.7;
}

/* rybarstvi */
div div#obsah-cisla { padding:20px 0px; }
div div#obsah-cisla ul { margin:0px; padding:0px; }
div div#obsah-cisla ul li { display:inline; }
div div#obsah-cisla ul li a { display:block; float:left; width:141px; height:190px; overflow:hidden; margin:0px 20px 20px 0px; border:1px solid #ABABAB; }
div div#obsah-cisla ul li a:hover { border-color:black; }


/* tabulkovy vypis */
table.list { border-collapse:collapse; width:99%; margin-left:1px; font-size:95%; }
table.list tbody tr { border:1px solid #BEFF77; border-width:1px 0px; }
table.list tbody tr.kategorie { background-color:#BEFF77;  }
table.list tbody td { padding-left:4px; }
table.list tbody tr:hover { background-color:#E6FFCA; }
table.list tbody td a { color:#D71233; text-decoration:none; }
table.list tbody td a:hover { text-decoration:underline; }
table.list tbody td.img { width:16px;  padding:0px; margin:0px; }
table.list tbody td input { float:right; }
table.list thead th { line-height:20px; padding-left:2px; background-color:#BEFF77; color:#5B971A; font-weight:normal; cursor:default; }
table.list thead tr span { float:right; }
table.list tfoot { border-top:2px solid #BEFF77; }
table.list tfoot td { padding-top:5px; }
table.list tfoot img { margin:0px 10px 0px 7px; }

.pruhledna-reklama { background:url('../../files/reklama/2010/white.jpg') top left no-repeat white;
                     width:345px; height:218px; margin:0px; padding:0px; border-right-width:0px; }

.posta-je-tu {
  background:transparent url('../../template/img/obalka.png') no-repeat scroll 0 0;
  display:inline-block;
  width:26px;
  height:18px;
  text-decoration:none;
  font-size:8px;
  font-family:tahoma, verdana, arial;
  color:#FFFFFF;
  position:relative;
}
.posta-je-tu span {
  display:inline-block;
  padding:2px 2px;
  background-color:#FF7C01;
  position:absolute;
  right:0;
  bottom:0;
  line-height:8px;
}

#smart-chytej {
  display: block; position: absolute; top: 88px; width: 114px; height: 386px; left: -111px;
  background: url(../../design/img/smartchytej.png) repeat scroll 0pt 0pt transparent;
}
#smart-chytej span {
  display:none;
}

.podcast-pocasi {
  padding:2px;
  background:transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAABkCAIAAAAwrjbAAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAB8SURBVHja1FZBDsAwCGJL///cXZZIXzBJRozWqwFp1ZbreYnvuJHGokjTIk/ZNZr/lZeSi4MtgAZapT3yHI1OaWZLvGspJU/Rwb7anFs7eOowxdyOjZY293XwxuHYFZy8/tYHXTpMqG1JnzlQrqdWmqjdaOf6TLBAbwEGAAejxKrDpxphAAAAAElFTkSuQmCC') scroll repeat-x 0 100%;
}


/* autocomplete */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:291px;	/* Width of box */
		height:10em;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #897D63;	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
    z-index:100;
	}
	/* General rule for both .optionDiv and .optionDivSelected */
	#ajax_listOfOptions div{ margin:1px; padding:1px; cursor:pointer; }
	/* Div for each item in list */
	#ajax_listOfOptions .optionDiv{	}
	/* Selected item in the list */
	#ajax_listOfOptions .optionDivSelected{ background-color:#E2E2E2; }
	#ajax_listOfOptions_iframe{ background-color:#F00; position:absolute; z-index:5; }


li.aktivni a { font-weight:bold; }


.hodnoceni { margin:5px 0; padding:0; list-style-type:none; }
.hodnoceni li { margin:0; padding:0; width:24px; height:26px; display:inline-block; overflow:hidden; text-indent:-500px;
                background:transparent url('../images/stars24.png') scroll no-repeat 0 0; }
.hodnoceni li.yellow { background-position:0 -48px; }
.hodnoceni li.hover { background-position:0 -24px; }
.hodnoceni a { display:block; width:24px; height:24px; border-bottom:2px solid transparent; }
.hodnoceni a:hover { background:transparent url('../images/stars24.png') scroll no-repeat 0 -24px; }
.hodnoceni a.voted { border-bottom:2px solid #E72D00; }
#banner-rectangle{width:970px; margin:0px auto; text-align:left;padding-top:10px;}
#banner-obsah-bottom{text-align:center;padding:10px 0;}
#banner-obsah-top{text-align:center;padding:10px 0;}

#categoryPath{background:#F4F4F4;clear:both;width: 970px;margin:5px auto 0px auto;text-align: left;padding:5px 0;font-size:12px;}
#categoryPath .link1{color: #1D61B2;font-weight: bold;margin-right:5px;margin-left:2px;background: url('../images/home.png') no-repeat 0 2px;padding-left: 14px;}
#categoryPath .link2{background: url('../images/more.png') no-repeat 0 2px;padding-left:14px;color: #1D61B2;margin-right: 5px;}
#categoryPath .link3{background: url('../images/more.png') no-repeat 0 2px;padding-left:14px;color: #000;margin-right: 5px;}
